"Empower Your PDFs with the Ultimate AI PDF Editor." = "新一代 AI 智慧 PDF 編輯器";
"Install" = "安裝";
"By clicking install, you accept our %@ and %@." = "點擊安裝即表示您已閲讀並接受 %@ 和 %@";
"License Agreement" = "許可協議";
"Privacy Policy" = "隱私政策";
"Downloading…" = "下載中";
"Download Failed" = "下載失敗";
"Installing…" = "安裝中";
"Installation Succeeded" = "安裝成功";
"Installation Failed" = "安裝失敗";
"Get Started" = "馬上啓動";
"Warning" = "提示";
"UPDF is ready for installation. Are you sure you want to exit?" = "已準備好進行安裝 UPDF，您確定要退出嗎？";
"UPDF is still downloading. Are you sure you want to exit?" = "UPDF 正在下載中，您確定要退出嗎？";
"UPDF is still installing. Are you sure you want to exit?" = "UPDF 正在安裝中，您確定要退出嗎？";
"UPDF is still downloading…" = "UPDF 仍在下載中…";
"UPDF is still installing…" = "UPDF 仍在安裝中…";
"Exit" = "退出";
"Cancel" = "取消";
"Later" = "稍後";
"Retry" = "重試";
"Continue" = "繼續";
"Download Error" = "下載錯誤";
"Install Error" = "安裝錯誤";
"Startup Error" = "啟動錯誤";
"The download was unable to complete. Please check your network settings and try again." = "當前下載無法完成，請先檢查您的網路配置後再重新嘗試";
"An error occurred during installation. Please try reinstalling to fix this problem." = "安裝過程中出現錯誤，請嘗試重新安裝以解決該問題";
"UPDF failed to start. Please try reinstalling to fix this problem or try it later." = "UPDF 啓動失敗，請嘗試重新安裝以解決該問題或稍後再進行嘗試";
"Click here for additional help." = "點擊此處獲得更多幫助";
"Continue Downloading" = "繼續下載";
"Continue Installing" = "繼續安裝";
"UPDF Installer" = "UPDF 安装器";
"About UPDF Installer" = "關於 UPDF 安装器";
"Services" = "服務";
"Hide UPDF Installer" = "隱藏 UPDF 安装器";
"Hide Others" = "隱藏其它";
"Show All" = "顯示全部";
"Quit UPDF Installer" = "結束 UPDF 安装器";
"Open..." = "開啟...";
"Minimize" = "最小化";
"Zoom" = "縮放";
"Bring All to Front" = "前置全部窗口";
"Close Window" = "關閉窗口";
"Copyright © %d Superace. All rights reserved." = "Copyright © %d Superace. All rights reserved.";
"No Services Apply" = "沒有服務可應用";
"Services Preferences..." = "服務偏好設置…";
"Window" = "視窗";
"UPDF is currently in progress. Please exit and click \"%@\" to retry." = "UPDF 正在運行中，請先關閉程序後再點擊“%@”以重試";
"UPDF is installed successfully and the UPDF installer will exit automatically after %d seconds." = "UPDF 已安裝成功，UPDF 安裝器將在 %d 秒後自動退出。";
"By clicking install, you accept our %1 and %2." = "點擊安裝即表示您已閲讀並接受 %1 和 %2";
"UPDF is currently in progress. Please exit and click \"%1\" to retry." = "UPDF 正在運行中，請先關閉程序後再點擊“%1”以重試";
"Show" = "顯示";
"Select Path" = "選擇路徑";
"File" = "檔案";
"UPDF failed to start. Please send us an error report to help us fix the problem." = "UPDF 無法啟動。 請向我們發送錯誤報告以幫助我們解決問題。";
"Send a Report" = "發送報告";
"Startup Problem Report" = "啟動錯誤報告";
"We apologize for this inconvenience. For the purpose of resolving the issue, we request the following information:" = "對於給您帶來的不便，我們深表歉意。 為了解決問題，我們要求提供以下資訊：";
"1. Did UPDF fail to start?" = "1. UPDF 是否啟動失敗？";
"Yes, it failed to start even after clicking \"Get Started\"." = "是的，即使點擊“開始”后還是無法啟動。";
"No, it has started successfully." = "不，已經啟動成功了。";
"2. Please try to click UPDF on your desktop to see if it can be started successfully." = "2、請嘗試點擊桌面上的 UPDF，看能否啟動成功。";
"It works!" = "可以了";
"Still can not start UPDF." = "仍然無法啟動 UPDF。";
"3. It would be appreciated if you could leave your email address here so that we can learn more about it from you. (optional)" = "3. 如果您能在這裏留下您的電子郵件位址以便我們可以從您那裡瞭解更多資訊，我們將不勝感激。 （選填）";
"Thank you for all your assistance!" = "感謝您的协助！";
"Submit" = "送出";
"Your email..." = "您的電子郵件…";
